ul {
    margin: 0px;
    padding: 10px 0px 0px 0px;
}

li.star {
    list-style: none;
    font-size: 25px;
    display: inline-block;
    margin-right: 5px;
    cursor: pointer;
    color: #9E9E9E;
}

li.star.selected {
    color: #ff6e00;
}

li.star:before {
    content: none !important;
}

.row-item {
    margin-bottom: 20px;
    border-bottom: #F0F0F0 1px solid;
}
